
/*+++++hj_go_6+++++*/

/*+++++hj_end_6+++++*/


/*+++++hj_go_7+++++*/

/*+++++hj_end_7+++++*/


/*+++++hj_go_9+++++*/
template_hj_9 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
	
}
template_hj_9 a {
	text-decoration: none;
}
template_hj_9 .hj_mk_9_template_hj_9 *{
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}

template_hj_9 .hj_mk_9_marginauto {
	margin: 0 auto;
}
template_hj_9 .hj_mk_9_clear {
	clear:both 
}
template_hj_9 .hj_mk_9_bfb-50, template_hj_9 .hj_mk_9_bfb-100{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_9 .hj_mk_9_bfb-50, template_hj_9 .hj_mk_9_bfb-100 {
	float: left;
}
template_hj_9 .hj_mk_9_bfb-100 {
	width: 100%;
}
template_hj_9 .hj_mk_9_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_9 .hj_mk_9_bfb-50, template_hj_9 .hj_mk_9_bfb-100 {
	float: left;
}
}
template_hj_9 .hj_mk_9_container {
	width: 100%;
}
template_hj_9 .hj_mk_9_container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:50px;
}
template_hj_9 .hj_mk_9_row {
	margin-right: -15px;
	margin-left: -15px;
}
template_hj_9 .hj_mk_9_about_head {
	margin-bottom: 60px;
}
template_hj_9 .hj_mk_9_about_head h2 {
	text-align: center;
	margin-top: 50px;
	font-size: 38px;
	color: #333;
	font-weight: bold;
	margin-bottom:20px;
}
template_hj_9 .hj_mk_9_about_head span {
	display: block;
	height: 3px;
	background: url(../2/h2_line.jpg) center center no-repeat;
}
template_hj_9 .hj_mk_9_about_head p {
	text-align: center;
	font-size: 18px;
	color: #555;
	margin-top: 8px;
}
template_hj_9 .hj_mk_9_about_h3 {
	font-family: Arial;
	color: #0071be;
	font-size: 54px;
	font-weight: bold;
	margin: 0px;
}
template_hj_9 .hj_mk_9_about_p {
	font-size: 16px;
	color: #000;
	padding-bottom: 20px;
	border-bottom: 1px solid #dadada;
}
template_hj_9 .hj_mk_9_about_content {
	line-height: 30px;
	color: #555;
	margin-top: 20px;
}
template_hj_9 .hj_mk_9_about_btn {
	display: block;
	text-align: center;
	width: 140px;
	padding: 7px 0px;
	color: #fff;
	text-decoration: none;
	border-radius: 15px;
	margin-top: 20px;
	background-color: #0071bf;
}
template_hj_9 .hj_mk_9_about_video {
	width: 100%;
}
@media screen and (max-width: 768px) {
template_hj_9 .hj_mk_9_about_head h2 {
	margin-top: 35px;
	font-size: 26px;
}
template_hj_9 .hj_mk_9_about_head {
	margin-bottom: 25px;
}
template_hj_9 .hj_mk_9_about_head span {
	background: none;
}
template_hj_9 .hj_mk_9_about_head p {
	font-size: 14px;
	margin-top: 8px;
}
template_hj_9 .hj_mk_9_about_content {
	margin-top: 0px;
}
template_hj_9 .hj_mk_9_about_btn {
	display: block;
	width: 200px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 40px;
}
}

/*+++++hj_end_9+++++*/


/*+++++hj_go_10+++++*/
template_hj_10 .hj_mk_10_marginauto{background-position: initial;
    background-size: cover;
    background-repeat: no-repeat;}
template_hj_10 .hj_mk_10_lunbo {

	position: relative;

	width: 1200px;

	height: auto;

	overflow: hidden;
	margin:0 auto;


}
template_hj_10 .hj_mk_10_lbyear-box{position:relative;}
template_hj_10 .hj_mk_10_lunbochang {

	height: auto;
overflow:hidden;
}

template_hj_10 .hj_mk_10_datu {

	height: auto;

	width: 100%;

	float: left;
	text-align: center;

}
template_hj_10 .hj_mk_10_datu a{margin:0 auto;overflow: hidden;display: flex;text-decoration: none;padding:0 8%;}
template_hj_10 .hj_mk_10_img-box {
overflow: hidden;
    height: 360px;
	width: 60%;

	vertical-align:bottom;
	display: flex;
	align-items: center;
	justify-content: center;

}
template_hj_10 .hj_mk_10_datuimg {
object-fit: cover;
    height: 100%;
	width: 100%;
transform: scale(1);
    transition: 0.4s;
}
template_hj_10 .hj_mk_10_datuimg:hover{
    transform: scale(1.05);}


template_hj_10 .hj_mk_10_xiaotu {

	width: 100%;

	z-index: 2;

	position: absolute;

	bottom: -150px;

	text-align: center;
	z-index: 1;

}

template_hj_10 .hj_mk_10_xiaotubox {
position: relative;
	margin: 0 auto;
    width: 1200px;
    display: flex;
    justify-content: center;

	border-radius: 10px;

	padding: 0px 10px;

}

template_hj_10 .hj_mk_10_xiaotulist {

	background: #FFF;

	margin: 6px auto;

	border-radius: 6px;

	border: 6px solid rgba(0, 0, 0, 0.2);

	cursor: pointer;
	display: inline-block;

}

template_hj_10 .hj_mk_10_xiaotulistXZ {

	background: #d03736;

	margin: 6px auto;
display: inline-block;
	

	border-radius: 6px;

	border: 6px solid rgba(0, 0, 0, 0.2);

	cursor: pointer;

}

template_hj_10 .hj_mk_10_datu1simg {

	width: 140px;

	height: 60px;

}

template_hj_10 .hj_mk_10_zuojantou {
border-radius: 100%;
    background: #f5f5f5;
	position: absolute;

	left: 3%;

	top: 50%;

	margin-top: -25px;

	display: flex;

	width: 45px;

	height: 45px;

	font-size: 20px;

	filter: alpha(opacity=80);

	opacity: 0.8;

	cursor: pointer;
	align-items: center;
	justify-content: center;
	color:#c5c5c5;

}

template_hj_10 .hj_mk_10_zuojantou:hover {

	color:#000;

}

template_hj_10 .hj_mk_10_youjantou {
border-radius: 100%;
    background: #f5f5f5;
	position: absolute;

	right: 3%;

	top: 50%;

	margin-top: -25px;

	display: flex;

	width: 45px;

	height: 45px;
font-size: 20px;
	filter: alpha(opacity=80);

	opacity: 0.8;

	cursor: pointer;
	align-items: center;
	justify-content: center;
	color:#c5c5c5;

}

template_hj_10 .hj_mk_10_youjantou:hover {

	color:#000;

}




template_hj_10 .hj_mk_10_list_text {
    position: relative;
    width: 40%;
    padding: 50px 0 50px 40px;
    box-sizing: border-box;
    text-align: left;
}
template_hj_10 .hj_mk_10_list_text .list_title::after {
    content: "";
    display: block;
    width: 32px;
    height: 4px;
    background-color: #ffffff;
    margin-top: 30px;
}
 template_hj_10 .hj_mk_10_list_text p.time_1 {
   overflow: hidden;
  width:80%;
    color: #a5a5a5;
    font-size: 12px;margin-top:20px;
    margin-bottom: 30px;text-align: left;
}
template_hj_10 .hj_mk_10_list_text .list_title {
    color: #fff;
    font-size: 24px;
    margin:0;
    position: relative;
}

template_hj_10 .hj_mk_10_linebox{position: absolute;top:11px;left:0;width:100%;height:1px;background: #ccc;z-index: -1;}
template_hj_10 .hj_mk_10_gbbox{flex:1;text-align: center;}
template_hj_10 .hj_mk_10_yeartit{font-size: 20px;color:#333;}
/*+++++hj_end_10+++++*/


/*+++++hj_go_13+++++*/
template_hj_13 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_13 a {
	text-decoration: none;
	color: #666;
}
template_hj_13 .hj_mk_13_template_hj_13 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_13 .hj_mk_13_clearfix:before, template_hj_13 .hj_mk_13_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_13 .hj_mk_13_marginauto {
	margin: 0 auto;
}
template_hj_13 .hj_mk_13_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_13 .hj_mk_13_in_pro {
	padding: 40px 0;
}
template_hj_13 .hj_mk_13_tit {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_13 .hj_mk_13_in_tit h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
template_hj_13 .hj_mk_13_in_tit p {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 30px;
}
template_hj_13 .hj_mk_13_in_tit {
	width: 75.24%;
	float: left
}
template_hj_13 .hj_mk_13_more {
	width: 24.759999999999998%;
	float: right
}
template_hj_13 .hj_mk_13_in_more {
	margin-left: auto;
	position: relative;
	max-width: 180px;
	text-align: center;
	transition: all .5s ease;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}
template_hj_13 .hj_mk_13_in_more a {
	color: #000;
	position: relative;
	z-index: 3;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	display: block;
	transition: all .5s ease;
}
template_hj_13 .hj_mk_13_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 20px 0 50px;
}
template_hj_13 .hj_mk_13_lunbochang {
	height: auto;
}
template_hj_13 .hj_mk_13_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_13 .hj_mk_13_datuimg {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
template_hj_13 .hj_mk_13_xiaotu {
	width: 10%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}
template_hj_13 .hj_mk_13_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_13 .hj_mk_13_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_13 .hj_mk_13_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_13 .hj_mk_13_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_13 .hj_mk_13_lunboitem {
	width: 25%;
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	border-radius: 0px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}
template_hj_13 .hj_mk_13_lunboitemnei {
	margin-left: 15px;
	margin-right: 15px;
}
template_hj_13 .hj_mk_13_caption {
	text-align: center;
	padding: 24px;
	margin-bottom: 0px;
	color: #595959;
}
template_hj_13 .hj_mk_13_title {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 700;
	margin-top: 0px;
	color: #222;
	line-height: 22px;
	display: -webkit-box;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	text-decoration: none;
}
template_hj_13 .hj_mk_13_caption .hj_mk_13_ksu {
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
template_hj_13 span.hj_mk_13_atvalue {
	color: #777;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	text-align: left;
	height: 40px
}
template_hj_13 a.hj_mk_13_motl {
	width: 100%;
	display: block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #999;
	text-align: center;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	color: #999;
	margin-top: 40px;
}
template_hj_13 .hj_mk_13_lunboitem:hover a.hj_mk_13_motl {
	width: 100%;
	display: block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #d02329;
	text-align: center;
	color: #fff;
	background: #d02329;
	margin-top: 40px;
}
template_hj_13 a.hj_mk_13_lightbox {
	width: 100%;
	height: 100%;
	display: block;
	border: 0px solid #d6dce4;
	margin-bottom: 0;
	border-radius: 0;
	overflow: hidden;
	background: #F2F6F9;
}
template_hj_13 .hj_mk_13_hjtwlist {
	width: 100%;
	height: 180px;
	padding: 0;
	vertical-align: top;
	clear: both;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 25px 0 25px 0;
	position: relative;
}
template_hj_13 .hj_mk_13_hjtwlist .hj_mk_13_hjtwlisttu {
	max-width: 100%;
	max-height: 100%;
	transition: transform 300ms ease-out;
	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
	-o-transition: -o-transform 300ms ease-out; /* Opera */
}
template_hj_13 .hj_mk_13_hjtwlist:hover .hj_mk_13_hjtwlisttu {
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */
	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */
	-o-transform: scale(1.2, 1.2); /* Opera */
}
template_hj_13 .hj_mk_13_hjtwlist .hj_mk_13_detail {
	width: 100%;
	padding-top: 60px;
	background: url(../991/more.png) top center no-repeat;
	position: absolute;
	left: 0px;
	top: 50%;
	content: "";
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	-webkit-transform: scale(0, 0);
	transform: scale(0, 0);
	font-size: 16px;
	color: #fff;
	line-height: 1.6;
	-o-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	text-align: center;
	background-size: 40px;
}
template_hj_13 .hj_mk_13_hjtwlist:after {
	width: 100%;
	height: 100%;
	background: rgba(2,67,129,0.7);
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
template_hj_13 .hj_mk_13_hjtwlist:hover:after {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_13 .hj_mk_13_hjtwlist:hover .hj_mk_13_detail {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_13 .hj_mk_13_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 35px;
	height: 35px;
	text-align: center;
	background: url(../991/left2.png) no-repeat;
	background-size: 35px;
	cursor: pointer;
}
template_hj_13 .hj_mk_13_zuojantou:hover {
	background: url(../991/left.png) no-repeat;
	background-size: 35px;
}
template_hj_13 .hj_mk_13_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 35px;
	height: 35px;
	text-align: center;
	background: url(../991/right2.png) no-repeat;
	background-size: 35px;
	cursor: pointer;
}
template_hj_13 .hj_mk_13_youjantou:hover {
	background: url(../991/right.png) no-repeat;
	background-size: 35px;
}

/*+++++hj_end_13+++++*/


/*+++++hj_go_14+++++*/
template_hj_14 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_14 .hj_mk_14_link a{
	display:block;
	text-align:center;
	text-decoration:none
}
/*+++++hj_end_14+++++*/


/*+++++hj_go_16+++++*/
template_hj_16 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_16 a {
	text-decoration: none;
}
template_hj_16 .hj_mk_16_template_hj_16 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_16 .hj_mk_16_template_hj_16 {
}
template_hj_16 .hj_mk_16_marginauto {
	margin: 0 auto;
}
template_hj_16 .hj_mk_16_clear {
	clear: both
}
template_hj_16 .hj_mk_16_carousel-container {
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
template_hj_16 .hj_mk_16_cp-lbbox {
	display: flex;
	justify-content: space-between;
}
template_hj_16 .hj_mk_16_cp-lbbox .hj_mk_16_right {
	width: 100%;
	background:#666054;
}
template_hj_16 .hj_mk_16_datu-box {
	position: relative;
}
template_hj_16 .hj_mk_16_big-image {
	text-align: center;
	width: 100%;
}
template_hj_16 .hj_mk_16_big-image .hj_mk_16_big-bian{
	width:200px; 
	height:200px;
	margin:0 auto;
}
template_hj_16 .hj_mk_16_big-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
template_hj_16 .hj_mk_16_datu-box .hj_mk_16_big-name p{
	margin-top:10px;
	padding:0 10px;
	height:50px;
	line-height:50px;
	font-size:24px;
	color:#fff;
	text-align:left;
	overflow:hidden
}
template_hj_16 .hj_mk_16_datu-box .hj_mk_16_big-desc p{
	padding:5px 10px;
	line-height:22px;
	font-size:14px;
	color:#fff;
	text-align:left;
}
template_hj_16 .hj_mk_16_small-images {
	width: 100%;
	margin-top: 30px;
}
template_hj_16 .hj_mk_16_small-images .hj_mk_16_small-box{
	width: calc(100% - 80px);
	margin:0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
}
template_hj_16 .hj_mk_16_small-images-wrapper {
	text-align: center;
	overflow: hidden;
	display: flex;
	margin: 0 auto;
}
template_hj_16 .hj_mk_16_small-images span {
	display: flex;
	cursor: pointer;
	margin-right: 5px;
	align-items: center;
	justify-content: space-between;
	width: 62px;
	height: 62px;
	margin-bottom: 10px;
}
template_hj_16 .hj_mk_16_small-images span.hj_mk_16_active{
	border:2px solid #fff;
}
template_hj_16 .hj_mk_16_small-images img {
	max-width: 100%;
	max-height: 100%;
	object-fit: fill;
}
template_hj_16 .hj_mk_16_small-arrows {
	margin-top: 10px;
}
template_hj_16 .hj_mk_16_small-arrows button {
	background: none;
	border: none;
	font-size: 20px;
	color: gray;
	cursor: pointer;
}
template_hj_16 .hj_mk_16_arrows {
	position: absolute;
	top: 45%;
	transform: translateY(-50%);
	width: 100%;
	display: flex;
	justify-content: space-between;
	z-index: 999;
}
template_hj_16 .hj_mk_16_arrows button {
	background-color: inherit;
	border: none;
	cursor: pointer;
}
template_hj_16 .hj_mk_16_arrows .hj_mk_16_prev-arrow {
	background-image: url(../2306/slider-arrow.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 40px;
	background-position: -110px 5px;
	filter: alpha(opacity = 80);
	opacity: 0.8;
}
template_hj_16 .hj_mk_16_arrows .hj_mk_16_next-arrow {
	background-image: url(../2306/slider-arrow.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 40px;
	background-position: 10px 5px;
	filter: alpha(opacity = 80);
	opacity: 0.8;
}
template_hj_16 .hj_mk_16_arrows .hj_mk_16_prev-arrow:hover {
	background-position: -170px 5px;
}
template_hj_16 .hj_mk_16_arrows .hj_mk_16_next-arrow:hover {
	background-position: -50px 5px;
}
/*+++++hj_end_16+++++*/


/*+++++hj_go_17+++++*/
template_hj_17 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_17 a {
	text-decoration: none;
	color: #666;
}
template_hj_17 .hj_mk_17_template_hj_17 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_17 .hj_mk_17_clearfix:before, template_hj_17 .hj_mk_17_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_17 .hj_mk_17_marginauto {
	margin: 0 auto;
}
template_hj_17 .hj_mk_17_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_17 .hj_mk_17_in_pro {
	padding: 40px 0;
}
template_hj_17 .hj_mk_17_tit {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_17 .hj_mk_17_in_tit h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
template_hj_17 .hj_mk_17_in_tit p {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 30px;
}
template_hj_17 .hj_mk_17_in_tit {
	width: 75.24%;
	float: left
}
template_hj_17 .hj_mk_17_more {
	width: 24.759999999999998%;
	float: right
}
template_hj_17 .hj_mk_17_in_more {
	margin-left: auto;
	position: relative;
	max-width: 180px;
	text-align: center;
	transition: all .5s ease;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}
template_hj_17 .hj_mk_17_in_more a {
	color: #000;
	position: relative;
	z-index: 3;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	display: block;
	transition: all .5s ease;
}
template_hj_17 .hj_mk_17_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 20px 0 50px;
}
template_hj_17 .hj_mk_17_lunbochang {
	height: auto;
}
template_hj_17 .hj_mk_17_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_17 .hj_mk_17_datuimg {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
template_hj_17 .hj_mk_17_xiaotu {
	width: 10%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}
template_hj_17 .hj_mk_17_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_17 .hj_mk_17_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_17 .hj_mk_17_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_17 .hj_mk_17_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_17 .hj_mk_17_lunboitem {
	width: 25%;
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	border-radius: 0px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}
template_hj_17 .hj_mk_17_lunboitemnei {
	margin-left: 15px;
	margin-right: 15px;
}
template_hj_17 .hj_mk_17_caption {
	text-align: center;
	padding: 24px;
	margin-bottom: 0px;
	color: #595959;
}
template_hj_17 .hj_mk_17_title {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 700;
	margin-top: 0px;
	color: #222;
	line-height: 22px;
	display: -webkit-box;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	text-decoration: none;
}
template_hj_17 .hj_mk_17_caption .hj_mk_17_ksu {
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
template_hj_17 span.hj_mk_17_atvalue {
	color: #777;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	text-align: left;
	height: 40px
}
template_hj_17 a.hj_mk_17_motl {
	width: 100%;
	display: block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #999;
	text-align: center;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	color: #999;
	margin-top: 40px;
}
template_hj_17 .hj_mk_17_lunboitem:hover a.hj_mk_17_motl {
	width: 100%;
	display: block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #d02329;
	text-align: center;
	color: #fff;
	background: #d02329;
	margin-top: 40px;
}
template_hj_17 a.hj_mk_17_lightbox {
	width: 100%;
	height: 100%;
	display: block;
	border: 0px solid #d6dce4;
	margin-bottom: 0;
	border-radius: 0;
	overflow: hidden;
	background: #F2F6F9;
}
template_hj_17 .hj_mk_17_hjtwlist {
	width: 100%;
	height: 180px;
	padding: 0;
	vertical-align: top;
	clear: both;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 25px 0 25px 0;
	position: relative;
}
template_hj_17 .hj_mk_17_hjtwlist .hj_mk_17_hjtwlisttu {
	max-width: 100%;
	max-height: 100%;
	transition: transform 300ms ease-out;
	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
	-o-transition: -o-transform 300ms ease-out; /* Opera */
}
template_hj_17 .hj_mk_17_hjtwlist:hover .hj_mk_17_hjtwlisttu {
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */
	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */
	-o-transform: scale(1.2, 1.2); /* Opera */
}
template_hj_17 .hj_mk_17_hjtwlist .hj_mk_17_detail {
	width: 100%;
	padding-top: 60px;
	background: url(../991/more.png) top center no-repeat;
	position: absolute;
	left: 0px;
	top: 50%;
	content: "";
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	-webkit-transform: scale(0, 0);
	transform: scale(0, 0);
	font-size: 16px;
	color: #fff;
	line-height: 1.6;
	-o-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	text-align: center;
	background-size: 40px;
}
template_hj_17 .hj_mk_17_hjtwlist:after {
	width: 100%;
	height: 100%;
	background: rgba(2,67,129,0.7);
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
template_hj_17 .hj_mk_17_hjtwlist:hover:after {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_17 .hj_mk_17_hjtwlist:hover .hj_mk_17_detail {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_17 .hj_mk_17_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 35px;
	height: 35px;
	text-align: center;
	background: url(../991/left2.png) no-repeat;
	background-size: 35px;
	cursor: pointer;
}
template_hj_17 .hj_mk_17_zuojantou:hover {
	background: url(../991/left.png) no-repeat;
	background-size: 35px;
}
template_hj_17 .hj_mk_17_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 35px;
	height: 35px;
	text-align: center;
	background: url(../991/right2.png) no-repeat;
	background-size: 35px;
	cursor: pointer;
}
template_hj_17 .hj_mk_17_youjantou:hover {
	background: url(../991/right.png) no-repeat;
	background-size: 35px;
}

/*+++++hj_end_17+++++*/


/*+++++hj_go_18+++++*/
template_hj_18 {

	background-color: #fff;

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

	

}

template_hj_18 a {

	text-decoration: none;

}

template_hj_18 .hj_mk_18_template_hj_18 *{

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_18 .hj_mk_18_img-style {

	border-style: none

}

template_hj_18 .hj_mk_18_clearfix {

	zoom: 1

}

template_hj_18 .hj_mk_18_clearfix:after {

	content: '';

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

template_hj_18 .hj_mk_18_clearfix:before, .hj_mk_18_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_18 .hj_mk_18_clearfix:after {

	clear: both

}



template_hj_18 .hj_mk_18_marginauto {

	margin: 0 auto;

}
template_hj_18 .hj_mk_18_template_hj_18 .hj_mk_18_ys-list{width:1200px;margin:0px auto;padding: 30px 0;}
template_hj_18 .hj_mk_18_template_hj_18 .hj_mk_18_ys-list ul {padding:0 30px;overflow:hidden;}
template_hj_18 .hj_mk_18_template_hj_18 .hj_mk_18_ys-list ul .hj_mk_18_img{text-align: center;box-shadow: #a9a9a9 0px 3px 10px 0px; transition: all .5s ease;}
template_hj_18 .hj_mk_18_template_hj_18 .hj_mk_18_ys-list ul li{float:left;width:20%;padding:15px 10px;box-sizing: border-box;overflow:hidden;}

template_hj_18 .hj_mk_18_template_hj_18 .hj_mk_18_ys-list ul .hj_mk_18_img .img1{display: inline-block;}

template_hj_18 .hj_mk_18_template_hj_18 .hj_mk_18_ys-list ul .hj_mk_18_img:hover{transform: scale(1.1);}
/*+++++hj_end_18+++++*/


/*+++++hj_go_19+++++*/
template_hj_19 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_19 .hj_mk_19_link a{
	display:block;
	text-align:center;
	text-decoration:none
}
/*+++++hj_end_19+++++*/


/*+++++hj_go_8+++++*/

/*+++++hj_end_8+++++*/

